Subject: New Reply Received - Conversation with Chanting Wayfarer
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:08:55 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Conversation with Chanting Wayfarer  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">4 orders were there out of which 2 orders with just 2-3 items are ready for collection now ... the ones already cancelled were with many items ... </div>
<div dir="auto">I am literally disappointed about that ... for like 15 days i kept on talking to max representatives ... complaining.. requesting not to make it refund ... they were keeping on apologizing and giving me hopes that i will get all my 4 orders... waited for so long and ended up disappointment. </div>
<div dir="auto">Anyhow ... </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Feb 2021 at 1:24 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">​Hi Faiza,</div>
<div dir="ltr" style="line-height:1.38"><br></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>​</span><br>
</div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">I see that your orders were  delayed, and I am really sorry for the inconvenience caused to you.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>​</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>The good news is that your order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">I request you to visit the store and collect your orders. </span></div>
<div><span id="m_4728386269061959164docs-internal-guid-bc4fa844-7fff-ff63-76c6-143946c4fef9"> </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Your friends, </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>The Support Team</span></div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2094593